*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@font-face {
  src: url(../fonts/gilroy/Gilroy-Regular.ttf);
  font-family: 'Gilroy-Regular';
}
body {
  font-family: 'Gilroy-Regular';
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
}
ul {
  list-style: none;
}
.container {
  width: 1340px;
  max-width: 100%;
  margin: 0 auto;
}
.container-flex {
  display: flex;
}
.container-flex-spaced {
  justify-content: space-between;
  align-items: center;
}
.header {
  padding: 29px 0;
}
.header-title {
  font-size: 20px;
  line-height: 28px;
}
.header-list {
  display: flex;
}
.header-list-item a {
  color: #1f1f1f;
  text-decoration: none;
  padding: 12px;
  margin: 0 12px;
}
.header-search {
  appearance: none;
  -webkit-appearance: none;
  background-color: #f2f2f2;
  background-image: url('../img/lupa.png');
  background-repeat: no-repeat;
  background-position: 13px 20px;
  background-size: 18px;
  border-radius: 50px;
  border: 0;
  min-width: 232px;
  padding: 18px 20px 18px 40px;
  font-family: 'Gilroy-Regular';
  font-size: 20px;
  font-weight: 500;
  vertical-align: middle;
}
.header-cart {
  display: inline-block;
  background: url('../img/imagem-carrinho.png') #f2f2f2;
  background-repeat: no-repeat;
  background-position: center;
  width: 52px;
  height: 52px;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle; /*alinha verticalmente*/
  margin-left: 24px;
}
.image {
  width: 500px;
  height: 700px;
  object-fit: cover;
  border: 3px solid #1f1f1f;
  border-radius: 50px;
}
/*SEÇÃO SENAK. ULTRA LIGHT*/
.container-first {
}
.first-flex {
  width: 1469.16px;
  height: 581px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.container-sneak {
  width: 581px;
}
.container-sneak-titulo {
  font-weight: bold;
  font-size: 104px;
  line-height: 104px;
  margin-top: 11px;
  padding-bottom: 12px;
  background: linear-gradient(270.06deg, #dadada 20.97%, #9f9f9f 99.92%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.container-sneak-p {
  width: 475px;
  margin-top: 12px;
  font-style: normal;
  font-size: 20px;
  line-height: 28px;
  top: 24px;
}
.container-sneak-button {
  width: 336px;
  height: 84px;
  margin-top: 108px;
  border: 2px solid #1f1f1f;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 12px;
  padding: 28px 76px 28px 0px;
  font-family: 'Gilroy-Regular';
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  background-image: url('../img/Plus.png');
  background-repeat: no-repeat;
  background-position: 264px 28px;
  background-size: 28px;
}
.container-sneak-tenis-img {
  width: 581px;
  height: 581px;
  margin-left: -300.84px;
  margin-top: 20px;
}

/*SEÇÃO CORRIDA - MASCULINO*/
.container-corrida {
  height: 1067px;
  padding: 200px 80px 100px 80px;
}
.container-corrida-flex {
  background-color: #f3f3f3;
  height: 767px;
  width: 1440px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin: 0 auto;
  padding: 64px 368px;
}
.corrida-titulo {
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  text-align: center;
}
.corrida-cores {
  width: 140px;
  height: 32px;
  margin-top: 64px;
  display: flex;
  justify-content: space-between;
}
.branco {
  border-radius: 50%;
  background: linear-gradient(270.06deg, #e4e4e4 20.97%, #ffffff 99.92%);
  border: 2px solid rgba(31, 31, 31, 0.5);
  width: 32px;
}
.dourado {
  border-radius: 50%;
  background: linear-gradient(277.74deg, #ffe08d 9.16%, #ffb757 91.03%);
  opacity: 0.5;
  border: 2px solid #ffffff;
  width: 32px;
}
.cinza {
  border-radius: 50%;
  background: linear-gradient(270.06deg, #464646 20.97%, #d3d3d3 99.92%);
  opacity: 0.5;
  border: 2px solid #ffffff;
  width: 32px;
}
.grafite {
  border-radius: 50%;
  background: linear-gradient(270.06deg, #232323 20.97%, #000000 99.92%);
  opacity: 0.5;
  border: 2px solid #ffffff;
  width: 32px;
}
.container-corrida img {
  width: 464px;
  height: 241.38px;
  margin-top: 32px;
}
.corrida-tenis-descricao {
  margin-top: 45.62px;
  font-weight: 700;
  line-height: 28px;
  text-align: center;
}
.corrida-button {
  width: 336px;
  height: 84px;
  margin-top: 64px;
  background-color: #f3f3f3;
  border: 2px solid #1f1f1f;
  box-sizing: border-box;
  border-radius: 12px;
  font-family: 'Gilroy-Regular';
  font-weight: 700;
  text-align: center;
  font-size: 20px;
  line-height: 28px;
}
/* SEÇÃO LEVEZA E AGILIDADE*/
.sneak-descrition {
  padding: 100px 80px;
}
.sneak-descrition-flex {
  height: 2120px;
  width: 1440px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  justify-content: space-between;
}
.container-leveza-agilidade {
  display: flex;
  height: 600px;
}
.leveza-agilidade-titulo {
  width: 581px;
  margin-top: 40px;
  padding-bottom: 28px;
  font-weight: 700;
  font-size: 64px;
  line-height: 64px;
  background: linear-gradient(270.06deg, #dadada 20.97%, #9f9f9f 99.92%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.leveza-agilidade-p {
  width: 581px;
  height: 112px;
  margin-top: 28px;
}
.leveza-agilidade-img img {
  width: 704px;
  height: 600px;
  margin-left: 155px;
}
/*SEÇÃO AMORTECIMENTO IMEDIATO*/
.container-amortecimento-imediato {
  width: 1440px;
  height: 600px;
  display: flex;
}
.amortecimento-imediato-img {
  width: 704px;
  height: 600px;
}
.amortecimento-imediato-text {
  width: 581px;
  margin-left: 155px;
  margin-top: 8px;
}
.amortecimento-imediato-titulo {
  font-weight: 700;
  font-size: 64px;
  line-height: 64px;
  background: linear-gradient(270.06deg, #dadada 20.97%, #9f9f9f 99.92%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.amortecimento-imediato-p {
  margin-top: 24px;
  font-weight: 400;
  line-height: 28px;
}
/*SEÇÃO SENSAÇÃO DE ESTABILIZAÇÃO*/
.container-sensacao-de-estabilizacao {
  width: 1440px;
  height: 600px;
  display: flex;
}
.container-sensacao-de-estabilizacao-titulo {
  width: 581px;
  margin-top: 40px;
  padding-bottom: 28px;
  font-weight: 700;
  font-size: 64px;
  line-height: 64px;
  background: linear-gradient(270.06deg, #dadada 20.97%, #9f9f9f 99.92%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.sensacao-de-estabilizacao-p {
  width: 581px;
  margin-left: 0;
  margin-top: 24px;
}
.sensacao-de-estabilizacao-img {
  width: 704px;
  height: 600px;
  margin-left: 155px;
}
/*SEÇÃO RUN*/
.container-run {
  height: 720px;
  margin-top: 100px;
  background-image: url('../img/fundo-corra-como-se-o-mundo-dependesse-de-voce.png');
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}
.container-run-direction {
  width: 1068px;
  height: 312px;
  margin-left: 16px;
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
}
.container-run img {
  width: 44px;
  height: 45px;
  margin-top: 24px;
  margin-right: 22px;
}
.container-run-text {
  font-weight: 700;
  font-size: 104px;
  line-height: 104px;
  letter-spacing: -0.02em;
  color: #fff;
}
/*SEÇÃO CONTATO E LOCALIZAÇÃO*/
.container-contato-e-localizacao {
  height: 1098px;
  padding: 100px 80px;
}
.contato-localizacao-flex {
  display: flex;
  width: 1440px;
  height: 838px;
  margin: 0 auto;
}
.mapa {
  width: 827px;
  height: 838px;
}
.contato {
  width: 613px;
  height: 838px;
  background-color: #f3f3f3;
  padding: 40px 48px 48px 48px;
  border-radius: 0px 8px 8px 0px;
}
.container-tamanho {
  width: 517px;
  font-family: 'Gilroy-Regular';
  margin-bottom: 24px;
  border-radius: 12px;
}
.contato h3 {
  height: 48px;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
}
.form {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
}
.form-nome,
.form-email {
  height: 76px;
  appearance: none;
  border: 0;
  -webkit-appearance: none;
  background-color: #ffffff;
  padding: 24px 434px 24px 28px;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  color: #969696;
  vertical-align: middle;
}
.form-comentarios {
  height: 260px;
  appearance: none;
  border: 0;
  -webkit-appearance: none;
  background-color: #ffffff;
  resize: none; /*retira o dimensionamento do textarea*/
  padding: 24px 370px 208px 28px;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  color: #969696;
  vertical-align: middle;
}
.concordo-com-a-politica {
  font-size: 20px;
  line-height: 28px;
  margin-top: 32px;
  color: #969696;
  display: flex;
}
.form-checkbox {
  width: 28px;
  height: 28px;
  margin-right: 16px;
  border: 2px solid #d2d2d2;
  box-sizing: border-box;
  border-radius: 4px;
}
.button {
  height: 84px;
  margin-bottom: 0;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  background-color: #f3f3f3;
}
/*FOOTER*/
.sneak-footer {
  height: 434px;
  padding-top: 60px;
}
.footer-sobre {
  height: 306px;
  display: flex;
  padding: 56px 80px;
  background: #f3f3f3;
}
.sneak-footer h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}
.listas-footer {
  display: flex;
  margin-left: 221px;
}
.listas-footer a {
  text-decoration: none;
  color: #1f1f1f;
}
.lista-titulo {
  width: 336px;
  height: 28px;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
}
.lista-item {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  color: #1f1f1f;
}
.container-lista {
  width: 336px;
  height: 194px;
  margin-left: 72px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.redes-sociais {
  height: 88px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
}
.item-redes-sociais {
  margin: 20px 20px 0 0;
  width: 40px;
  height: 40px;
}
.mentorama {
  height: 68px;
  background: #f2f2f2;
  display: flex;
  justify-content: center;
  align-items: center;
}
.designed {
  margin-right: 8px;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
}
